body {  font-family: Tahoma, Arial, sans-serif; 
	margin: 2em;
}
		
#nav { 
	 }
#nav_logo {
	float: left;
	width: 260px ;
}

		
#navcontainer {
	}

#navcontainer ul  {
	padding-top: 35px;
	padding-left: 0;
	margin-left: 0;
	background-color: #ffffff;
	color: White;
	width: 100%;
	list-style-type: none;
}

#navcontainer ul li {  
	border-style: solid ;
	border-width: 1px;
	border-bottom-width: 1px ;
	border-color: #ffffff  ; 
	padding-bottom: 2px ;
	padding-top: 2px ;
	float: left ;
}

#navcontainer ul li a  {
	padding: 0.2em 1em;
	background-color: White;
	color: #626b7c ; 
	text-decoration: none;
	float: left;
	font-weight: bold ;
}

#navcontainer ul li a:hover  {
	background-color: #85a2ed;
	color: #ffffff;
}

.contentArea {
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	border-top-color: #ffffff;
	width: 40em ;
	padding: 0 1em 2em ; 
	font-size: 95% ;
	}


.indented {  font-size: large ;
		padding-left: 3em}

.bullets {
	list-style-type: square ;
	}
.bullets li {
	padding: 0.05em ;
	}
		

.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}

		

.hidelist , .hidelist li a {
	display : none ;
	list-style-type: none;
	}	
.hidelist li {
	float: left ;
	}
	
	
